id: test_shared_file
name: test shared file
version: '1.0'
category: ncf_techniques
items:
  - id: f6e0e73b-4550-4ac5-824d-9309b9a8dea2
    name: ''
    method: sharedfile_to_node
    params:
      remote_node: 9c9ea5fc-59e0-4859-8700-20735bcdc23a
      file_id: toto
      file_path: /tmp/toto-from-debian12
      ttl: 30m
  - id: d12725c4-e669-4699-a35b-190d090ed024
    name: ''
    method: sharedfile_from_node
    params:
      remote_node: c296c69e-0d48-49af-a646-fb3906c8afeb
      file_id: toto
      file_path: /opt/toto-success
